"KRASH" = "KRASH";
"Your words here..." = "Uw woorden hier...";
"Eeeek!" = "Eeeek!";
"KLANG!" = "KLANG!";
"BOOM" = "BOEM";
"Keranngg!" = "Patang!!";
"POW" = "PANG";
"Your Title Here" = "Uw titel hier";
"WHAM" = "WAM";
"Boinnnng" = "Boinnnng";
